package com.dsk.common.core.domain.model;

import javax.validation.constraints.NotNull;

public class EnterpriseBody
{
    /**
     * 企业id
     */
    @NotNull(message = "企业id不能为空")
    private Integer companyId;

    public Integer getCompanyId() {
        return companyId;
    }

    public void setCompanyId(Integer companyId) {
        this.companyId = companyId;
    }

    @Override
    public String toString() {
        final StringBuffer sb = new StringBuffer("com.dsk.common.core.domain.model.EnterpriseBody{");
        sb.append("companyId='").append(companyId).append('\'');
        sb.append('}');
        return sb.toString();
    }
}
